[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://1337x.to/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=moL_HG9HkImmXgZuzHR4ULKy9Kos7qP.7xoEYnjm_CE-1769204731-1.2.1.1-_bmEVXX3JHNh_IW9U1aCgMPw5NS5LHJ0KpJQ8DhsI2eyqw8em9GMRAkh1_J22w5h298cW6YFTGAuKLBDUBR0Q4qh82Rv_2NDSAxReT1ehIhrw23GNPEu0jwA7tvmrsKpZmMBvcX3nrbF5bqCqbWEL4nhF1KJaS7peHnO6RuKInSjr6UuLW.UDS_nVtHLIoHwP_oQ1wse1klC8GRRjY.ih1Ph6kjdZ0fvpapI.k9xf8HP84Mu_sWiLMLRN20Cb3MT; cf_chl_rc_ni=1"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "filterbyuploader",
    "type": "inputstring",
    "name": "Filter by Uploader",
    "value": ""
  },
  {
    "id": "downloadlink",
    "type": "inputselect",
    "name": "Download link",
    "value": "http://itorrents.org/",
    "options": {
      "http://itorrents.org/": "iTorrents.org",
      "magnet:": "magnet"
    }
  },
  {
    "id": "downloadlink(fallback)",
    "type": "inputselect",
    "name": "Download link (fallback)",
    "value": "magnet:",
    "options": {
      "http://itorrents.org/": "iTorrents.org",
      "magnet:": "magnet"
    }
  },
  {
    "id": "disablesorting-1337xpreventssortingsearchesduringhighserverload,whichbreakstheindexerwhenperformingakeywordsearch-disableifyougetzeroresults",
    "type": "inputbool",
    "name": "Disable sorting - 1337x prevents sorting searches during high server load, which breaks the indexer when performing a keyword search - disable if you get zero results",
    "value": false
  },
  {
    "id": "sortrequestedfromsite",
    "type": "inputselect",
    "name": "Sort requested from site",
    "value": "time",
    "options": {
      "time": "created",
      "seeders": "seeders",
      "size": "size"
    }
  },
  {
    "id": "orderrequestedfromsite",
    "type": "inputselect",
    "name": "Order requested from site",
    "value": "desc",
    "options": {
      "desc": "desc",
      "asc": "asc"
    }
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]